Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://{APPLICATION_ID}.algolia.net/agent-studio/1/agents/{agent_id}/allowed-domains/bulk \ --header 'Content-Type: application/json' \ --header 'X-Algolia-API-Key: <x-algolia-api-key>' \ --header 'X-Algolia-Application-Id: <x-algolia-application-id>' \ --data ' { "domainIds": [ "<string>" ] } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Delete allowed domains by id list.
editSettings
Request body for bulk delete by IDs.
IDs of allowed domain records to delete
Successful Response
Was this page helpful?